WordPress.org

Support

Support » Plugins and Hacks » Javelin Email Marketing » [Plugin: WP Responder Email Newsletter and Autoresponder Plugin] Notice: has_cap called with a depre

[Plugin: WP Responder Email Newsletter and Autoresponder Plugin] Notice: has_cap called with a depre

  • Hello,

    thanks for developing your plugin!

    I’ve lot of error with WP_DEBUG ON, mainly according to

    Notice: has_cap is called with an argument that is depreciated since version 2.0! The use of levels of user extensions and themes is now prohibited. Use roles and capacities in place. in / www / site / wp-includes / functions.php on line 3321

    and also

    Notice: Undefined index: page in /www/site/wp-content/plugins/wp-responder-email-autoresponder-and-newsletter-plugin/wpresponder.php on line 418

    I hope it helps you.

    B.

    http://wordpress.org/extend/plugins/wp-responder-email-autoresponder-and-newsletter-plugin/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP Responder Email Newsletter and Autoresponder Plugin] Notice: has_cap called with a depre’ is closed to new replies.
Skip to toolbar